body { 
line-height:1.3;
margin:0;
padding:0;
background-color:#ffffff;                       /* 外側背景色 */
} 

#prpt{

padding:0px 8px 0 8px;
}
#pr{
border-top:1px solid #000000;
padding:20px 0px 0 0px;
}


strong{
font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
font-size:17px;
font-weight:bold;
color:#000000;
white-space: normal;
}


#top_space{
background-color: #000000;
color: white;
font-weight: bold;
padding: 2px;
font-size: 12px;
}
img{
-ms-interpolation-mode: bicubic;
}
#outline { 
background-color:#ffffff;                     /* サイト背景色 */
}

#top_dai1{
margin:0px 0 15px 0px;
}
#top_dai1ima{
}
#top_dai1h2{
}
h2{
font-size:12px;
margin:0 0 0 0;
padding:0px 0 0px 0;
}
b{
font-size:13px;
}

#menu{
clear:both;
border:1px solid #BC8F8F;
border-bottom:1px solid #666666;
margin:5px 0 5px 0;
padding:0px 0 0px 5px;
background-image:url("http://blog-imgs-26-origin.fc2.com/n/e/t/netateki/cate_back.gif");
font-weight:bold;

}
a.menu:link{
color:#000000;
}
a.menu:visited{
color:#000000;
}
ul.menu{
margin:2px;
padding:0px;
list-style:none;
}
li.men{
margin:0px;
padding:0px 10px 0 8px;
float:left;
border-right:1px solid #666666;
}
li.men_las{
margin:0px;
padding:0px;
}

a.moria:visited{
color:blue;
}

#aRSS{
background-color:#ffffff;
border-bottom:2px dotted #DCDCDC;
border-top:1px solid #000000;
padding:5px 0 0 5px;
}


#obiaya{
padding:0px 3px 0px 3px;
font-weight:bold;
border-bottom:1px solid #DCDCDC;
}


#ayapon{
text-align:left;
font-size:12px;
margin:0px 0px 0px 0;
height:195px;
overflow: auto;
color:#000000;
padding:0px 0 3px 0px;
border-top:1px solid #DCDCDC;
border-left:1px solid #DCDCDC;
border-right:1px solid #DCDCDC;
background-color:#ffffff;
}
#ayapon_left{
float:left;
width:515px;
}



#ayapon_right{
float:right;
width:305px;
}
#ayapon2{
text-align:left;
font-size:13px;
margin:0px 0px 0px 0;
height:220px;
overflow: auto;
color:#000000;
padding:0px 0 3px 0px;
border-top:1px solid #DCDCDC;
border-left:1px solid #DCDCDC;
border-right:1px solid #DCDCDC;
}



p.rss{
font-size:16px;
color:#666666;
}
p.new_image{
font-weight:bold;
font-size:16px;
}


#zxzx{
margin:0 0 0 0px;
padding:5px;
}

ul.tp{
list-style: none;
margin:0 0 0 -10px;
padding:0 0 0 0;
}
li.tp_im{
float:left;
}
li.tp_main{
float:left;
width:450px;
font-size:12px;
}
li.tp_day{
float:left;
width:70px;
}
li.tp_cate{
float:left;
width:70px;
font-size:11px;
}
li.tp_space{
clear:both;
border-top:1px dotted #DCDCDC;
height:20px;
}


ul.cateul li{
padding:10px 0 0 0;
}


/******************************************* ▼ サイトの幅 ▼ */
#outline { 
width:1000px;                                         /* 全体 */
margin:0 auto; 
padding:0 5px 0 5px;

}
#center { 
width:800px;                                          /* 中央 */
float:right; 
float:left; 
} 
#left { 
width:0px;                                            /* 左 */
float:left; 
float:right; 
} 
#right { 
width:180px;                                            /* 右 */
float:right; 
float:left; 
padding:0 0 0 0px;
} 
#center-left {             /* 計算して設定してください ------ */
width:800px;               /* (全体-左-中央-右)/2 + 左 + 中央 */
float:left;
float:right; 
clear:both;
} 
/******************************************* ▲ サイトの幅 ▲ */



/******************************* ▼ リンクの色と下線の有無 ▼ */
a:link    {color:#4169E1; text-decoration:none;}      /* 通常 */
a:active  {color:#4169E1; text-decoration:none;}      /*実行中*/
a:visited {color:#4169E1; text-decoration:none;}      /*訪問済*/
a:hover   {color:#0000CD; text-decoration:underline;} /*マウス*/
/******************************* ▲ リンクの色と下線の有無 ▲ */



/********************************************* ▼ ヘッダー ▼ */
#header_outline {
margin:5px 0 5px 0;
padding:2px;

}
#header_body { 
background-image:url("http://blog-imgs-26-origin.fc2.com/n/e/t/netateki/zz.gif");
background-repeat: no-repeat; /
background-color:#ffffff;                     /* 背景色       */
float:left;
} 
#hdr{
float:right;
font-size:12px;
}
#clear{
clear:both;
}
/********************************************* ▲ ヘッダー ▲ */



/*************************************** ▼ ブログタイトル ▼ */
h1 { 
                               /* 文字サイズ */
text-align:left;                                /* 左寄せ     */
margin:20px 0px 0px 100px;

}
                              /* ▽文字色とリンクの下線有無▽ */
h1 a:link    { color:#000000; text-decoration:none; } /* 通常 */
h1 a:active  { color:#000000; text-decoration:none; } /*実行中*/
h1 a:visited { color:#000000; text-decoration:none; } /*訪問済*/
h1 a:hover   { color:#0000ff; text-decoration:none; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */
/*************************************** ▲ ブログタイトル ▲ */



/***************************************** ▼ サイト紹介文 ▼ */
.intro { 
font-size:10pt;                                 /* 文字サイズ */
color:#000000;                                  /* 文字色     */
text-align:left;                                /* 左寄せ     */
margin:0px 5px 10px 110px; 
}
/***************************************** ▲ サイト紹介文 ▲ */


#title1{
border:1px solid #000000;
font-size:16px;
font-weight:bold;
padding:5px;
margin:10px 0 10px 0;
background-color:#ffffff;
}


/************************************************* ▼ 記事 ▼ */
.ently_outline {                /* 外枠の色/太さ/実線 */
background-color:#ffffff;               /* 背景色             */
margin-bottom:10px;                    /* 次の記事までの間隔 */
} 
.ently_title { 
font-size:10pt;                    /* 文字サイズ(記事タイトル)*/
background-color:#ffffff;          /* 背景色    (記事タイトル)*/
border-top:1px solid #000000;/* 枠        (記事タイトル)*/
text-align:left;                   /* 左寄せ    (記事タイトル)*/
padding:15px 0 0px 0px;
margin:0;

} 
                              /* ▽文字色とリンクの下線有無▽ */
h2 a:link    { color:#555555; text-decoration:none; } /* 通常 */
h2 a:active  { color:#555555; text-decoration:none; } /*実行中*/
h2 a:visited { color:#555555; text-decoration:none; } /*訪問済*/
h2 a:hover   { color:#0000ff; text-decoration:none; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */
.ently_body { 
font-size:9pt;                       /* 文字サイズ(記事本文) */
color:#008b8b;                        /* 文字色    (記事本文) */
;      /* 枠(上)    (記事本文) */
    /* 枠(左)    (記事本文) */
  /* 枠(右)    (記事本文) */
border-bottom:#666666 1px solid;      /* 枠(下)    (記事本文) */
background-color:#f0f8ff;
border:2px solid #DCDCDC;
padding:0 5px 0 5px;
margin:10px 0 0 0;
} 
.ently_text {
text-align:left;             /* 左寄せ    (記事本文) */
padding:0 2px 10px 4px;
}

#ent_more{
text-align:center;
padding:0 0 5px 15px;
}

.ently_navi { 
text-align:right;                     /* 右寄せ(時刻・CM・TB) */
color:#555555;                        /* 文字色(時刻・CM・TB) */

} 

#google1{
background-color:#f0f8ff;
margin:5px 0 10px 0;
padding:5px;
border:1px solid #DCDCDC;
}
/************************************************* ▲ 記事 ▲ */

#osusumekizi{
height:225px;
overflow: auto;
border:1px solid #000000;
padding:5px;
font-size:15px;
background-color:#FFE4C4;
}


#kanren{
text-align:left;
font-size:14px;
border:1px solid #DCDCDC;
background-color:#f0f8ff;
padding:10px;
}


/*************************** ▼ 左側メニュー(プラグイン１) ▼ */
.plugin1_outline { 
border-top:   #e0e0e0 0px solid;                /* 個別枠(上) */
border-right: #e0e0e0 0px solid;                /* 個別枠(右) */
border-bottom:#e0e0e0 0px solid;                /* 個別枠(下) */
border-left:  #e0e0e0 0px solid;                /* 個別枠(左) */
margin-bottom:10px; /* 次のプラグインまでの間隔 */
} 
.plugin1_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#ffffff;                        /* 文字色    (タイトル) */
background-color:#000000;             /* 背景色    (タイトル) */
border: #666666 1px solid;            /* 枠        (タイトル) */
padding:2px 5px; 
} 
.plugin1_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
border-top:   #e0e0e0 0px solid;          /* 枠(上)    (本体) */
border-left : #666666 0px solid;          /* 枠(左)    (本体) */
border-right: #666666 0px solid;          /* 枠(右)    (本体) */
border-bottom:#666666 0px solid;          /* 枠(下)    (本体) */
padding:5px 5px 5px 5px; 
line-height:1;
} 
/*************************** ▲ 左側メニュー(プラグイン１) ▲ */



/*************************** ▼ 右側メニュー(プラグイン２) ▼ */
.plugin2_outline { 
border-top:   #e0e0e0 0px solid;                /* 個別枠(上) */
border-right: #e0e0e0 0px solid;                /* 個別枠(右) */
border-bottom:#e0e0e0 0px solid;                /* 個別枠(下) */
border-left:  #e0e0e0 0px solid;                /* 個別枠(左) */
margin-bottom:10px; /* 次のプラグインまでの間隔 */
} 
.plugin2_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#555555;                        /* 文字色    (タイトル) */
background-color:#f0f0f0;             /* 背景色    (タイトル) */
border: #666666 1px solid;            /* 枠        (タイトル) */
padding:2px 5px; 
} 
.plugin2_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
border-top:   #e0e0e0 0px solid;          /* 枠(上)    (本体) */
border-left:  #666666 0px solid;          /* 枠(左)    (本体) */
border-right: #666666 0px solid;          /* 枠(右)    (本体) */
border-bottom:#666666 0px solid;          /* 枠(下)    (本体) */
padding:5px 0px 5px 0px; 
line-height:1;
} 
/*************************** ▲ 右側メニュー(プラグイン２) ▲ */



/*************************** ▼ 上部メニュー(プラグイン３) ▼ */
.plugin3_outline { 
border-top:   #e0e0e0 2px solid;                /* 個別枠(上) */
border-right: #e0e0e0 2px solid;                /* 個別枠(右) */
border-bottom:#e0e0e0 2px solid;                /* 個別枠(下) */
border-left:  #e0e0e0 2px solid;                /* 個別枠(左) */
margin-bottom:20px;
} 
.plugin3_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#555555;                        /* 文字色    (タイトル) */
background-color:#f0f0f0;             /* 背景色    (タイトル) */
border: #666666 1px solid;            /* 枠        (タイトル) */
padding:5px 20px; 
} 
.plugin3_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
border-top:   #e0e0e0 1px solid;          /* 枠(上)    (本体) */
border-left:  #666666 1px solid;          /* 枠(左)    (本体) */
border-right: #666666 1px solid;          /* 枠(右)    (本体) */
border-bottom:#666666 1px solid;          /* 枠(下)    (本体) */
padding:5px 20px; 
} 
/*************************** ▲ 上部メニュー(プラグイン３) ▲ */



/********************************************* ▼ コメント ▼ */
.comment_outline { 
         /* 外枠の/色太さ/実線     */
background-color:#FFFFFF;           /* 背景色                 */
text-align:left;                    /* 左寄せ                 */
margin-bottom:20px;                 /* 次のコメントまでの間隔 */
margin-top:0px;
} 
.comment_title { 
font-size:9pt;                       /* 文字サイズ(タイトル) */
color:#000000;                        /* 文字色    (タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
            /* 背景色    (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
          /* 枠        (タイトル) */
padding:5px 5px; 
border:1px solid #000000;
background-color:#f0f8ff;
margin-bottom:0 0 20px 0;
} 
.comment_body { 
font-size:9pt;                   /* 文字サイズ(コメント本文) */
color:#000000;                    /* 文字色    (コメント本文) */

} 
.comment_text { 
text-align:left;                  /* 左寄せ    (コメント本文) */
margin:10px 20px;
}
.comment_navi { 
color:#555555;                    /* 文字色    (時刻・CM・TB) */
text-align:right;                 /* 右寄せ    (時刻・投稿者) */
margin:0px 10px 3px;
} 
/********************************************* ▲ コメント ▲ */



/*************************************** ▼ トラックバック ▼ */
.trackback_outline { 
border:#e0e0e0 2px solid;             /* 外枠の/色太さ/実線   */
background-color:#FFFFFF;             /* 背景色               */
margin-bottom:20px; 
} 
.trackback_block_title { 
font-size:10pt;                 /*文字サイズ(ブロックタイトル)*/
color:#555555;                  /*文字色    (ブロックタイトル)*/
font-weight:bold;               /*太字      (ブロックタイトル)*/
background-color:#f0f0f0;       /*背景色    (ブロックタイトル)*/
text-align:left;                /*左寄せ    (ブロックタイトル)*/
border:#666666 1px solid;       /*枠        (ブロックタイトル)*/
padding:5px 20px; 
} 
.trackback_block_body { 
font-size:10pt;                   /* 文字サイズ(ブロック本文) */
color:#000000;                    /* 文字色    (ブロック本文) */
border-top:   #e0e0e0 1px solid;  /* 枠(上)    (ブロック本文) */
border-left:  #666666 1px solid;  /* 枠(左)    (ブロック本文) */
border-right: #666666 1px solid;  /* 枠(右)    (ブロック本文) */
border-bottom:#666666 1px solid;  /* 枠(下)    (ブロック本文) */
text-align:left; 
padding:10px 20px 0;
}
.trackback_title {
font-size:10pt;                   /* 文字サイズ(個別タイトル) */
color:#555555;                    /* 文字色    (個別タイトル) */
font-weight:bold;                 /* 太字      (個別タイトル) */
}
.trackback_body { 
font-size:10pt;                   /* 文字サイズ(個別本文)     */
color:#000000;                    /* 文字色    (個別本文)     */
margin-bottom:20px;
}
.trackback_navi {
border-top:#e0e0e0 1px solid;     /* 飾り線    (時刻・投稿者) */
text-align:right;                 /* 右寄せ    (時刻・投稿者) */
} 
/*************************************** ▲ トラックバック ▲ */



/******************* ▼ カテゴリ・検索・月別ナビゲーション ▼ */
.various_outline { 
    /* 外枠の色/太さ/実線 (上) */
margin-bottom:20px; 
} 
.various_title {
font-size:10pt;                       /* 文字サイズ(タイトル) */
color:#555555;                        /* 文字色    (タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
background-color:#f0f0f0;             /* 背景色    (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
border:#666666 1px solid;             /* 枠        (タイトル) */
padding:5px 10px; 
margin:0; 
}
.various_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#FFFFFF;                 /* 背景色    (本体) */
border-top:#e0e0e0 2px solid;             /* 飾り線(上)(本体) */
} 
.various_text {
text-align:left;                          /* 左寄せ    (本体) */
margin:10px 0px 0 0px;
}
.various_navi { 
text-align:center;                        /* 中央寄せ  (矢印) */
margin:20px;
} 
/******************* ▲ カテゴリ・検索・月別ナビゲーション ▲ */



/********************************************* ▼ フッター ▼ */
#footer_outline {
border:2px solid #e0e0e0;                       /* 外枠の色   */
background-color:#000000;                       /* 背景色     */
}
#footer_body { 
font-size:9pt;                                  /* 文字サイズ */
color:#ffffff;;                                  /* 文字色     */
border:1px solid #666666;                       /* 内枠の色   */
padding:5px; 
} 
                                              /* リンク       */
#footer_body a:link    { color:#999999; }     /* 通常         */
#footer_body a:active  { color:#999999; }     /* 実行中       */
#footer_body a:visited { color:#999999; }     /* 訪問済み     */
#footer_body a:hover   { color:#0000ff; }     /* オンマウス時 */
/********************************************* ▲ フッター ▲ */


/* カレンダー */
.calender td { text-align: center; }
th#sun { color: #CC3300; }
th#sat { color: #0066CC; }


/*** その他 ***/
p { margin: 2px 0; }
ul { margin:2px 0 5px 0; padding:0; } 
li { margin-left:20px; margin-bottom:3px; } 
form { margin:0; }
table { font-size:10pt; }
.c-both { clear:both; } 
.readmore { margin-top: 10px; } 
.readclose { margin: 10px 0; } 
.page_navi { margin:0px 0; font-size:9pt;padding:0px 0 10px 15px; text-align:left;}
.page_navi1 { margin:25px 0 20px 0; font-size:10pt;}

a:link { color:#4169E1; }
a:visited { color: #C71585; }
a.tpcate:link{color:#000000;}
a.tpcate:visited{color:#000000;}

ul.mounthA{
margin: 0px;
padding: 0px;
}
ul.rssul{
list-style: none;
margin: 0px;
padding: 0px;
}

a:link{
color:	#9370DB;
}
a:visited{
color:	#666666;
}

ul.kansha{
list-style:none;
margin:5px 0 0 0px;
padding:0px;
font-size:12px;
}
ul.kansha li{
margin:3px 0 0 0px;
padding:0px;
}
a.gacha{
color:#000000;
}



/**************************************************************/
/* フッターにある著作権表示(リンク)さえ残して頂ければ         */
/* どんなにカスタマイズされても構いません。また、             */
/* どのようなサイトでも利用してくださって結構です。           */
/* 何か解からないことがあれば何でも聞いてください。           */
/*                                FC2ブログのテンプレート工房 */
/* [lightframe_ver.03]       (http://10plate.blog44.fc2.com/) */
/**************************************************************/